Subject: ChemFont for Mac and Postscript (Adobe) Formats

From: "J. Eric Slone" <[email-masked]>
Date: Sat, 20 Aug 1994 02:30:28 -0400 (EDT)

As promised earlier, the following files are now on ccl.net in
/incoming.  They will probably be moved to the /pub/chemistry/
software/WINDOWS directory with the rest of the ChemFont files at some
point.

CHEMMAC.ZIP	The ChemFont as a Mac TrueType and Type 1 Postscript
		font file.  I have no way of testing these so someone
		please let me know if they work.  They were generated
		by FontMonger.  If they do work, could someone please
		upload a SIT file of this archive (more appropriate
		for Macs than ZIPs).  Thanks.

CHEMPS.ZIP	The ChemFont as a Type 1 Postscript font file.

Thanks for all of the feedback so far.  I really like hearing about how
the font is being used!

Eric

________________________________________________________________________________

 J. Eric Slone                         Scientific Consulting Services
                                       Serving Government & Industry Since 1982
 Internet:   [email-masked]
 Compuserve: 73757,2776                "True science teaches, above all, to
 Fax:        (703) 751-6639             doubt, and to be ignorant."
 Voice:      (703) 461-7078                               Miguel do Unamuno
________________________________________________________________________________